Subject: Re: small website update

From: "Newton, Philip" <[email-masked]>
Date: Wed, 14 Aug 2002 10:02:48 +0200

Jay F Kominek wrote:
> Woo.
> 
> My first update to lojban.org is visible now. Under "About 
> the LLG", one can view the current membership list.
> 
> http://www.lojban.org/memberlist.html

http://www.lojban.org/llg/memberlist.html now. (Gah, I hate the fact that
lojban.org URLs are changing around. The other day Robin sent me a URL which
had an extra component added in the middle as well and I had to hunt around
a bit before I could find the real URL.)

Cheers,
Philip
-- 
Philip Newton <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.